{
	"66cab88fd81179ee2d46598a": {
		"itemTplToClone": "655c652d60d0ac437100fed7",
		"parentId": "57864a3d24597754843f8721",
		"handbookParentId": "5b47574386f77428ca22b2f1",
		"overrideProperties": {
			"Prefab": {
				"path": "Item_Statics/blahaj.bundle",
				"rcid": ""
			},
			"Weight": 0.6,
			"Height": 1,
			"Width": 3,
			"IsUndiscardable": false,
			"DiscardLimit": -1
		},
		"locales": {
			"en": {
				"name": "Blåhaj",
				"shortName": "Blåhaj (S)",
				"description": "A Blåhaj (pronounced 'Blow-high') is a popular plush toy sold by IDEA. It’s a large, soft, and cuddly shark that has gained a significant fanbase online. The Blåhaj has become a beloved item for its adorable and huggable design, often shared in memes and social media posts. Many people enjoy it for its comforting presence, whether as a decoration or a companion. Its name 'Blåhaj' is Swedish for 'blue shark.'"
			}
		},
		"clearClonedProps": false,
		"addtoInventorySlots": [],
		"addtoModSlots": false,
		"modSlot": [],
		"ModdableItemWhitelist": [],
		"ModdableItemBlacklist": [],
		"fleaPriceRoubles": 100000,
		"handbookPriceRoubles": 100000,
		"addtoStaticLootContainers": true,
		"StaticLootContainers": [
			{
				"ContainerName": "LOOTCONTAINER_SAFE",
				"Probability": 700
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_MEDICAL_CRATE",
				"Probability": 600
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_COMMON_SUPPLY_CRATE",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_DUFFLE_BAG_ADV",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_DUFFLE_BAG",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_PLASTIC_SUITCASE",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_MEDBAG_SMU06",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_SUPPLY_CRATE",
				"Probability": 100
			}
		]
	},
	"671043cabbf75547e2f36266": {
		"itemTplToClone": "655c652d60d0ac437100fed7",
		"parentId": "57864a3d24597754843f8721",
		"handbookParentId": "5b47574386f77428ca22b2f1",
		"overrideProperties": {
			"Prefab": {
				"path": "Item_Statics/blahaj2.bundle",
				"rcid": ""
			},
			"Weight": 0.6,
			"Height": 2,
			"Width": 3,
			"IsUndiscardable": false,
			"DiscardLimit": -1
		},
		"locales": {
			"en": {
				"name": "Blåhaj",
				"shortName": "Blåhaj (L)",
				"description": "A Blåhaj (pronounced 'Blow-high') is a popular plush toy sold by IDEA. It’s a large, soft, and cuddly shark that has gained a significant fanbase online. The Blåhaj has become a beloved item for its adorable and huggable design, often shared in memes and social media posts. Many people enjoy it for its comforting presence, whether as a decoration or a companion. Its name 'Blåhaj' is Swedish for 'blue shark.'"
			}
		},
		"clearClonedProps": false,
		"addtoInventorySlots": [],
		"addtoModSlots": false,
		"modSlot": [],
		"ModdableItemWhitelist": [],
		"ModdableItemBlacklist": [],
		"fleaPriceRoubles": 263000,
		"handbookPriceRoubles": 263000,
		"addtoStaticLootContainers": true,
		"StaticLootContainers": [
			{
				"ContainerName": "LOOTCONTAINER_SAFE",
				"Probability": 700
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_MEDICAL_CRATE",
				"Probability": 600
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_COMMON_SUPPLY_CRATE",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_DUFFLE_BAG_ADV",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_DUFFLE_BAG",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_PLASTIC_SUITCASE",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_MEDBAG_SMU06",
				"Probability": 500
			},
			{
				"ContainerName": "LOOTCONTAINER_AIRDROP_SUPPLY_CRATE",
				"Probability": 100
			}
		]
	}
}